@charset "UTF-8";
.gHeaderWrap {
    position: relative;
    z-index: 10;
    height: 144px;
    background: #fff;
}
.gHeader {
    background-image: linear-gradient(0deg, #fff 96px, rgba(255, 255, 255, 0) 96px);
    background-color: #f8f6ed;
    position: fixed;
    z-index: 100;
    top: 0;
    width: 100%;
    left: 0;
    transition-duration: .3s;
    transition-property: top, box-shadow;
}
.isFixed .gHeader {
    top: -48px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.gHeader_inner {}
.gHeader_cols {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.gHeader_cols::after {}
.gHeader_col {}
.gHeader_col-no1 {}
.gHeader_title {}
.gHeader_title > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 144px;
    box-sizing: border-box;
    padding-top: 6px;
    padding-left: 7px;
    transition-duration: .3s;
    transition-property: padding;
}
.isFixed .gHeader_title > a {
    padding-top: 49px;
}
.gHeader_title > a::before {
    content: "";
}
.gHeader_title > a::after {
    content: "";
}
.gHeader_title > a > img {
    display: block;
    transition-duration: 0.3s;
    transition-property: transform, width, margin;
    height: auto;
}
.gHeader_title > a > img:nth-of-type(1) {
    margin-bottom: 7px;
}
.isFixed .gHeader_title > a > img:nth-of-type(1) {
    width: 64px;
    margin-bottom: 3px;
}
.gHeader_title > a > img:nth-of-type(2) {}
.isFixed .gHeader_title > a > img:nth-of-type(2) {
    width: 120px;
    height: auto;
}
.gHeader_col-no2 {}
.gNav {}
.gNav_inner {}
.gNav_list {
    list-style: none;
    display: flex;
}
.gNav_list::after {
    content: "";
    display: block;
    clear: both;
}
.gNav_list > li {}
.gNav_list > li:first-child {}
.gNav_list > li:nth-child(2n+1) {}
.gNav_list > li:nth-child(n+3) {}
.gNav_list > li > a {
    display: flex;
    text-decoration: none;
    height: 96px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1;
    padding: 0 19px;
    transition-duration: .3s;
    transition-property: background-color, color;
    position: relative;
    z-index: 1;
}
.gNav_list > li > a::before {
    content: "";
    width: 4px;
    height: 28px;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    background-size: 4px 8px;
    background-repeat: repeat-y;
    background-position: 0 -2px;
    background-image: radial-gradient(circle at center center, #ebe2c4 0px, #ebe2c4 2px, transparent 2px, transparent 100%);
}
.p-flow .gNav_list > li > a.-know,
.p-reserve .gNav_list > li > a.-know,
.p-funds .gNav_list > li > a.-know,
.p-outline .gNav_list > li > a.-know,
.p-qa .gNav_list > li > a.-know,
.p-future .gNav_list > li > a.-know,
.p-home .gNav_list > li > a.-home,
.p-start .gNav_list > li > a.-know,
.p-know .gNav_list > li > a.-know,
.p-training .gNav_list > li > a.-training,
.p-map .gNav_list > li > a.-map,
.p-recruit .gNav_list > li > a.-recruit,
.p-day .gNav_list > li > a.-voice,
.p-voice .gNav_list > li > a.-voice,
.p-news .gNav_list > li > a.-news,
.p-event .gNav_list > li > a.-event,
.p-privacy .gNav_list > li > a.-privacy,
.p-contact .gNav_list > li > a.-contact {
    color: #ff911e;
}
.gNav_list > li:first-child > a::before {
    display: none;
}
.gNav_list > li > a::after {
    content: "";
}
.gNav_list > li > a > .icon {
    display: block;
    text-align: center;
    color: #5ec481;
    font-size: 49px;
    transition-duration: .3s;
    transition-property: background-color, color;
    margin-bottom: 5px;
}
.p-flow .gNav_list > li > a.-know > .icon,
.p-reserve .gNav_list > li > a.-know > .icon,
.p-funds .gNav_list > li > a.-know > .icon,
.p-outline .gNav_list > li > a.-know > .icon,
.p-qa .gNav_list > li > a.-know > .icon,
.p-start .gNav_list > li > a.-know > .icon,
.p-future .gNav_list > li > a.-know > .icon,
.p-home .gNav_list > li > a.-home > .icon,
.p-know .gNav_list > li > a.-know > .icon,
.p-training .gNav_list > li > a.-training > .icon,
.p-map .gNav_list > li > a.-map > .icon,
.p-recruit .gNav_list > li > a.-recruit > .icon,
.p-day .gNav_list > li > a.-voice > .icon,
.p-voice .gNav_list > li > a.-voice > .icon,
.p-news .gNav_list > li > a.-news > .icon,
.p-event .gNav_list > li > a.-event > .icon,
.p-privacy .gNav_list > li > a.-privacy > .icon,
.p-contact .gNav_list > li > a.-contact > .icon {
    color: #ff911e;
}
.gNav_list > li > a > b {
    display: block;
    font-size: 15px;
    white-space: nowrap;
    text-align: center;
}
.gNav_list > li > a > b > br {
    display: none;
}
.gNav_subList {
    list-style: none;
    display: flex;
    position: absolute;
    z-index: 2;
    right: 167px;
    top: 0;
}
.gNav_subList::after {
    content: "";
    display: block;
    clear: both;
}
.gNav_subList > li {}
.gNav_subList > li:first-child {}
.gNav_subList > li:nth-child(2n+1) {}
.gNav_subList > li:nth-child(n+3) {}
.gNav_subList > li > a {
    font-size: 14px;
    display: block;
    text-decoration: none;
    line-height: 48px;
    padding: 0 20px;
    position: relative;
    transition-duration: .3s;
    transition-property: background-color, color;
    z-index: 1;
}
.gNav_subList > li > a::before {
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background: #522d00;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
}
.gNav_subList > li:first-child > a::before {
    display: none;
}
.gNav_subList > li > a::after {
    content: "";
}
.gNav_contactLink {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    width: 160px;
}
.gNav_contactLink > a {
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 48px;
    border-radius: 32px;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gNav_contactLink > a > b {
    display: block;
    position: relative;
    z-index: 2;
}
.gNav_contactLink > a::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 32px;
    background: #36b561;
    border-radius: 32px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    border: 1px solid #36b561;
    box-sizing: border-box;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gNav_contactLink > a::after {
    content: "";
}
.gMenuBtn {
    display: none;
}
.gMenuBtn_bar {}
.gMenuBtn_bar-no1 {}
.gMenuBtn_bar-no2 {}
.gMenuBtn_bar-no3 {}
.gFootBnr {
    background: #fff;
    padding: 32px 0;
    margin-top: 100px;
}
.gFootBnr_inner {}
.gFootBnr_list {
    list-style: none;
    display: flex;
    justify-content: center;
}
.gFootBnr_list::after {
    content: "";
    display: block;
    clear: both;
}
.gFootBnr_list > li {
    margin-left: 10px;
}
.gFootBnr_list > li:first-child {
    margin-left: 0;
}
.gFootBnr_list > li:nth-child(2n+1) {}
.gFootBnr_list > li:nth-child(n+3) {}
.gFootBnr_list > li > a {
    display: block;
    background: #fff;
    overflow: hidden;
    /* border-radius: 4px; */
    text-align: center;
}
.gFootBnr_list > li > a::before {
    content: "";
}
.gFootBnr_list > li > a::after {
    content: "";
}
.gFootBnr_list > li > a > img {
    display: block;
    margin: 0 auto;
    max-width: 192px;
    height: auto;
}
.gPageTop {
    display: none;
}
.gPageTop_button {
    background: #ebe2c4;
    width: 100%;
    display: block;
    color: #522d00;
    font-weight: bold;
}
.gPageTop_button > .icon {}
.gFootNav {
    padding: 49px 0 27px;
}
.gFootNav_inner {}
.gFootNav_cols {
    display: flex;
    justify-content: space-between;
}
.gFootNav_cols::after {}
.gFootNav_col {
    padding-left: 30px;
}
.gFootNav_col-no1 {
    padding-left: 0;
}
.gFootNav_list {
    list-style: none;
}
.gFootNav_list::after {
    content: "";
    display: block;
    clear: both;
}
.gFootNav_list > li {
    margin-top: 4px;
}
.gFootNav_list > li:first-child {
    margin-top: 0;
}
.gFootNav_list > li:nth-child(2n+1) {}
.gFootNav_list > li:nth-child(n+3) {}
.gFootNav_list > li > a {
    font-weight: bold;
    text-decoration: none;
    display: block;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gFootNav_list > li > a::before {
    content: "";
}
.gFootNav_list > li > a::after {
    content: "";
}
.gFootNav_col-no2 {}
.gFootNav_cList {
    list-style: none;
    font-size: 15px;
    margin-top: 4px;
    padding-left: 0px;
}
.gFootNav_cList::after {
    content: "";
    display: block;
    clear: both;
}
.gFootNav_cList > li {
    margin-top: 5px;
}
.gFootNav_cList > li:first-child {
    margin-top: 0;
}
.gFootNav_cList > li:nth-child(2n+1) {}
.gFootNav_cList > li:nth-child(n+3) {}
.gFootNav_cList > li > a {
    display: block;
    position: relative;
    z-index: 1;
    padding-left: 14px;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gFootNav_cList > li > a::before {
    content: "";
    display: block;
    width: 7px;
    height: 1px;
    background: #522d00;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
}
.gFootNav_cList > li > a::after {
    content: "";
}
.gFootNav_col-no3 {}
.gFootNav_iCols {
    display: flex;
}
.gFootNav_iCols::after {
    content: "";
    display: block;
    clear: both;
}
.gFootNav_iCol {
    padding-left: 20px;
}
.gFootNav_iCol-no1 {
    padding-left: 0;
}
.gFootNav_link {
    margin-top: 5px;
}
.gFootNav_link > a {
    display: block;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.gFootNav_link > a::before {
    content: "";
}
.gFootNav_link > a::after {
    content: "";
}
.gFootNav_iCol-no2 {}
.gFootNav_iCol-no3 {}
.gFootNav_col-no4 {}
.gFooter {
    background: #36a861;
    color: #fff;
    padding: 20px 0 15px;
}
.gFooter_inner {}
.gFooter_dList {
    list-style: none;
    font-size: 14px;
}
.gFooter_dList::after {
    content: "";
    display: block;
    clear: both;
}
.gFooter_dList > dt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 2px;
}
.gFooter_dList > dd {
    line-height: 1.6;
}
.gFooter_dList > dd > a {}
.gFooter_dList > dd > a::before {
    content: "";
}
.gFooter_dList > dd > a::after {
    content: "";
}
.gFooter_copyright {
    margin-top: 12px;
}
.gFooter_copyright > small {
    display: block;
    font-size: 10px;
}
.gBody {}
.gVisual {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/pt-main-privacy@2x.jpg);
    color: #fff;
}
.gVisual-404 {
    background: #36a861;
}
.gVisual-home {
    background-image: url(../img/pt-main-home@2x.jpg);
}
.gVisual-future,
.gVisual-know {
    background-image: url(../img/pt-main-know@2x.jpg);
}
.gVisual-training {
    background-image: url(../img/pt-main-training@2x.jpg);
}
.gVisual-map {
    background-image: url(../img/pt-main-map@2x.jpg);
}
.gVisual-recruit {
    background-image: url(../img/pt-main-recruit@2x.jpg);
}
.gVisual-voice {
    background-image: url(../img/pt-main-voice@2x.jpg);
}
.gVisual-news {
    background-image: url(../img/pt-main-news@2x.jpg);
    color: #755124;
}
.gVisual-event {
    background-image: url(../img/pt-main-event@2x.jpg);
}
.gVisual-privacy {
    background-image: url(../img/pt-main-privacy@2x.jpg);
}
.gVisual-contact {
    background-image: url(../img/pt-main-contact@2x.jpg);
}
.gVisual_inner {
    height: 252px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.gVisual_title {
    font-size: 28px;
    text-align: center;
    line-height: 1.4;
}
.gBody_inner {}
.gPageNav {
    background: rgba(131, 98, 58, 1);
}
.gPageNav_inner {}
.gPageNav_list {
    list-style: none;
    display: flex;
    justify-content: center;
}
.gPageNav_list::after {
    content: "";
    display: block;
    clear: both;
}
.gPageNav_list > li {}
.gPageNav_list-full > li {
    flex-grow: 1;
}
.gPageNav_list > li:first-child {}
.gPageNav_list > li:nth-child(2n+1) {}
.gPageNav_list > li:nth-child(n+3) {}
.gPageNav_list > li > a {
    background: #83623a;
    height: 100%;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 56px;
    padding: 5px 25px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: background-color, color;
    line-height: 1.2;
}
.gPageNav_list-full > li > a {
    padding: 5px;
}
.gPageNav_list > li > a.-current {
    color: #ffd400;
}
.gPageNav_list > li > a::before {
    content: "";
    width: 4px;
    height: 20px;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -2px;
    background-size: 4px 8px;
    background-repeat: repeat-y;
    background-position: 0 -2px;
    background-image: radial-gradient(circle at center center, #ebe2c4 0px, #ebe2c4 2px, transparent 2px, transparent 100%);
}
.gPageNav_list > li:first-child > a::before {
    display: none;
}
.gPageNav_list > li > a::after {
    content: "";
}
.gPankuzu {
    padding: 14px 0;
    margin-bottom: 53px;
}
.gPankuzu_inner {}
.gPankuzu_oList {
    list-style: none;
    font-size: 14px;
    white-space: nowrap;
    overflow: auto;
    font-size: 0;
}
.gPankuzu_oList::after {
    content: "";
    display: block;
    clear: both;
}
.gPankuzu_oList > li {
    align-items: center;
    max-width: 360px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
}
.gPankuzu_oList > li::before {
    content: ">";
    margin: 0 13px;
    vertical-align: middle;
}
.gPankuzu_oList > li:first-child {}
.gPankuzu_oList > li:first-child::before {
    display: none;
}
.gPankuzu_oList > li:nth-child(2n+1) {}
.gPankuzu_oList > li:nth-child(n+3) {}
.gPankuzu_oList > li > a {}
.gPankuzu_oList > li > a::before {
    content: "";
}
.gPankuzu_oList > li > a::after {
    content: "";
}
.gFooter_link {
    display: none;
}
.gFooter_link > a {}
.gFooter_link > a::before {
    content: "";
}
.gFooter_link > a::after {
    content: "";
}
.wp-pagenavi {
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
}
.wp-pagenavi > a,
.wp-pagenavi > span {
    display: inline-block;
    vertical-align: middle;
    margin: 3px;
    min-width: 44px;
    text-align: center;
    padding: 0 2px;
    box-sizing: border-box;
    line-height: 44px;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.wp-pagenavi > .previouspostslink {}
.wp-pagenavi > .current {
    background: #ebe2c4;
}
.wp-pagenavi > .extend {
    background: none;
}
.wp-pagenavi > .nextpostslink {}
.gFooter_bnr {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 80px;
}
.gFooter_bnr > a {}
.gFooter_bnr > a::before {
    content: "";
}
.gFooter_bnr > a::after {
    content: "";
}
.gFooter_bnr > a > img {}
.btn-line {
    bottom: 10px;
    height: 90px;
    position: fixed;
    right: 10px;
    width: 90px;
    z-index: 10;
}
.btn-line a {
    display: block;
}
.btn-line a img {
    height: auto;
    width: 100%;
}
@media screen and (min-width:1000px) {
    .gFooter_bnr > a:hover {}
    .wp-pagenavi > a:hover {
        background: #ebe2c4;
        opacity: 1;
    }
    .gFooter_link > a:hover {}
    .gHeader_title > a:hover {
        opacity: 1;
    }
    .gHeader_title > a:hover > img:nth-of-type(1) {
        transform: rotate(15deg);
    }
    .gNav_list > li > a:hover {
        opacity: 1;
        color: #ff911e;
    }
    .gNav_list > li > a:hover > .icon {
        color: #ff911e;
    }
    .gNav_subList > li > a:hover {
        opacity: 1;
        color: #ff911e;
    }
    .gNav_contactLink > a:hover {
        opacity: 1;
        color: #36b561;
    }
    .gNav_contactLink > a:hover::before {
        background: #fff;
    }
    .gMenuBtn:hover {}
    .gFootBnr_list > li > a:hover {}
    .gPageTop_button:hover {}
    .gFootNav_list > li > a:hover {
        opacity: 1;
        color: #ff911e;
    }
    .gFootNav_cList > li > a:hover {
        opacity: 1;
        color: #ff911e;
    }
    .gFootNav_link > a:hover {
        opacity: 1;
        color: #ff911e;
    }
    .gFooter_dList > dd > a:hover {}
    .gPageNav_list > li > a:hover {
        color: #ffd400;
        opacity: 1;
    }
    .gPankuzu_oList > li > a:hover {}
}
@media screen and (max-width: 999px) {
    .gHeaderWrap {
        height: 116px;
    }
    .gHeader {
        background-image: linear-gradient(0deg, #fff 80px, rgba(255, 255, 255, 0) 80px);
    }
    .isFixed .gHeader {
        top: -36px;
    }
    .gHeader_inner {
        padding: 0;
    }
    .gHeader_cols {}
    .gHeader_cols::after {}
    .gHeader_col {}
    .gHeader_col-no1 {}
    .gHeader_title {}
    .gHeader_title > a {
        height: 116px;
        padding: 0;
        padding-left: 10px;
    }
    .isFixed .gHeader_title > a {
        padding-top: 38px;
    }
    .gHeader_title > a::before {}
    .gHeader_title > a::after {}
    .gHeader_title > a > img {}
    .gHeader_title > a > img:nth-of-type(1) {
        width: 80px;
    }
    .gHeader_title > a > img:nth-of-type(2) {
        width: 120px;
    }
    .isFixed .gHeader_title > a > img:nth-of-type(1) {
        width: 56px;
    }
    .isFixed .gHeader_title > a > img:nth-of-type(2) {
        width: 100px;
    }
    .gHeader_col-no2 {}
    .gNav {}
    .gNav_inner {}
    .gNav_list {}
    .gNav_list::after {}
    .gNav_list > li {}
    .gNav_list > li:first-child {}
    .gNav_list > li:nth-child(2n+1) {}
    .gNav_list > li:nth-child(n+3) {}
    .gNav_list > li > a {
        padding: 0px 16px;
        height: 80px;
    }
    .gNav_list > li > a::before {}
    .gNav_list > li:first-child > a::before {}
    .gNav_list > li > a::after {}
    .gNav_list > li > a > .icon {
        font-size: 35px;
    }
    .gNav_list > li > a > b {
        font-size: 13px;
    }
    .gNav_list > li > a > b > br {
        display: inline;
    }
    .gNav_subList {
        right: 130px;
    }
    .gNav_subList::after {}
    .gNav_subList > li {}
    .gNav_subList > li:first-child {}
    .gNav_subList > li:nth-child(2n+1) {}
    .gNav_subList > li:nth-child(n+3) {}
    .gNav_subList > li > a {
        font-size: 12px;
        padding: 0 15px;
        line-height: 36px;
    }
    .gNav_subList > li > a::before {}
    .gNav_subList > li:first-child > a::before {}
    .gNav_subList > li > a::after {}
    .gNav_contactLink {
        width: 130px;
    }
    .gNav_contactLink > a {
        font-size: 12px;
        line-height: 36px;
    }
    .gNav_contactLink > a > b {}
    .gNav_contactLink > a::before {
        height: 24px;
    }
    .gNav_contactLink > a::after {}
    .gMenuBtn {}
    .gMenuBtn_bar {}
    .gMenuBtn_bar-no1 {}
    .gMenuBtn_bar-no2 {}
    .gMenuBtn_bar-no3 {}
    .gFootBnr {
        margin-top: 80px;
    }
    .gFootBnr_inner {}
    .gFootBnr_list::after {}
    .gFootBnr_list > li {
        width: 19.2%;
        margin-left: 1%;
    }
    .gFootBnr_list > li:first-child {
        margin-left: 0;
    }
    .gFootBnr_list > li:nth-child(2n+1) {}
    .gFootBnr_list > li:nth-child(n+3) {}
    .gFootBnr_list > li > a {}
    .gFootBnr_list > li > a::before {}
    .gFootBnr_list > li > a::after {}
    .gFootBnr_list > li > a > img {
        max-width: 100%;
    }
    .gPageTop {}
    .gPageTop_button {}
    .gPageTop_button > .icon {}
    .gFootNav {}
    .gFootNav_inner {
        max-width: 620px;
    }
    .gFootNav_cols {
        flex-wrap: wrap;
    }
    .gFootNav_cols::after {}
    .gFootNav_col {
        width: 48%;
        margin-left: 4%;
        padding: 0;
        margin-bottom: 20px;
    }
    .gFootNav_col-no1 {
        margin-left: 0;
    }
    .gFootNav_list {}
    .gFootNav_list::after {}
    .gFootNav_list > li {
        margin: 0;
    }
    .gFootNav_list > li:first-child {}
    .gFootNav_list > li:nth-child(2n+1) {}
    .gFootNav_list > li:nth-child(n+3) {}
    .gFootNav_list > li > a {}
    .gFootNav_list > li > a::before {}
    .gFootNav_list > li > a::after {}
    .gFootNav_col-no2 {}
    .gFootNav_cList {
        font-size: 13px;
    }
    .gFootNav_cList::after {}
    .gFootNav_cList > li {
        margin-top: 0;
    }
    .gFootNav_cList > li:first-child {}
    .gFootNav_cList > li:nth-child(2n+1) {}
    .gFootNav_cList > li:nth-child(n+3) {}
    .gFootNav_cList > li > a {}
    .gFootNav_cList > li > a::before {}
    .gFootNav_cList > li > a::after {}
    .gFootNav_col-no3 {
        margin-left: 0;
        margin-bottom: 0;
    }
    .gFootNav_iCols {}
    .gFootNav_iCols::after {}
    .gFootNav_iCol {}
    .gFootNav_iCol-no1 {}
    .gFootNav_link {}
    .gFootNav_link > a {}
    .gFootNav_link > a::before {}
    .gFootNav_link > a::after {}
    .gFootNav_iCol-no2 {}
    .gFootNav_iCol-no3 {}
    .gFootNav_col-no4 {
        margin-bottom: 0;
    }
    .gFooter {
        text-align: center;
    }
    .gFooter_inner {}
    .gFooter_dList {}
    .gFooter_dList::after {}
    .gFooter_dList > dt {}
    .gFooter_dList > dd {}
    .gFooter_dList > dd > a {}
    .gFooter_dList > dd > a::before {}
    .gFooter_dList > dd > a::after {}
    .gFooter_copyright {}
    .gFooter_copyright > small {}
    .gBody {}
    .gVisual {}
    .gVisual_inner {
        height: 200px;
    }
    .gVisual_title {
        font-size: 24px;
    }
    .gBody_inner {}
    .gPageNav {}
    .gPageNav_inner {}
    .gPageNav_list {}
    .gPageNav_list::after {}
    .gPageNav_list > li {}
    .gPageNav_list > li:first-child {}
    .gPageNav_list > li:nth-child(2n+1) {}
    .gPageNav_list > li:nth-child(n+3) {}
    .gPageNav_list > li > a {
        font-size: 13px;
        min-height: 46px;
    }
    .gPageNav_list > li > a::before {}
    .gPageNav_list > li:first-child > a::before {}
    .gPageNav_list > li > a::after {}
    .gPankuzu {
        margin-bottom: 30px;
    }
    .gPankuzu_inner {}
    .gPankuzu_oList {}
    .gPankuzu_oList::after {}
    .gPankuzu_oList > li {
        font-size: 12px;
    }
    .gPankuzu_oList > li::before {
        margin: 0 10px;
    }
    .gPankuzu_oList > li:first-child {}
    .gPankuzu_oList > li:first-child::before {}
    .gPankuzu_oList > li:nth-child(2n+1) {}
    .gPankuzu_oList > li:nth-child(n+3) {}
    .gPankuzu_oList > li > a {}
    .gPankuzu_oList > li > a::before {}
    .gPankuzu_oList > li > a::after {}
    .gFooter_link {}
    .gFooter_link > a {}
    .gFooter_link > a::before {}
    .gFooter_link > a::after {}
    .wp-pagenavi {}
    .wp-pagenavi > a,
    .wp-pagenavi > span {
        min-width: 38px;
        line-height: 38px;
    }
    .wp-pagenavi > .previouspostslink {}
    .wp-pagenavi > .current {}
    .wp-pagenavi > .extend {}
    .wp-pagenavi > .nextpostslink {}
    .gFooter_bnr {
        position: static;
        margin-bottom: 10px;
    }
    .gFooter_bnr > a {}
    .gFooter_bnr > a::before {}
    .gFooter_bnr > a::after {}
    .gFooter_bnr > a > img {}
}
@media screen and (max-width:767px) {
    .gHeaderWrap {
        height: 64px;
    }
    .gHeader {
        background: #fff;
    }
    .isFixed .gHeader {
        top: 0;
    }
    .gHeader_inner {}
    .gHeader_cols {
        display: block;
    }
    .gHeader_cols::after {}
    .gHeader_col {}
    .gHeader_col-no1 {}
    .gHeader_title {}
    .gHeader_title > a {
        flex-direction: row;
        justify-content: flex-start;
        height: 64px;
    }
    .isFixed .gHeader_title > a {
        padding-top: 0;
    }
    .gHeader_title > a::before {}
    .gHeader_title > a::after {}
    .gHeader_title > a > img {}
    .gHeader_title > a > img:nth-of-type(1) {
        width: 54px;
        margin-bottom: 0;
        margin-right: 5px;
    }
    .gHeader_title > a > img:nth-of-type(2) {
        width: 158px;
    }
    .isFixed .gHeader_title > a > img:nth-of-type(1) {
        width: 54px;
        margin-bottom: 0;
    }
    .isFixed .gHeader_title > a > img:nth-of-type(2) {
        width: 158px;
    }
    .gHeader_col-no2 {}
    .gNav {
        position: relative;
        z-index: 10;
    }
    .gNav_inner {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        background: #fff;
        transform: scale(1, 0);
        transform-origin: center top;
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration: .5s, 0s;
        transition-delay: 0s, .5s;
        box-shadow: 0 2px 0 rgba(0, 0, 0, 0.29);
        border-top: 1px solid rgba(54, 181, 97, 0.4);
        height: calc(100vh - 64px);
        overflow: auto;
    }
    .isShow .gNav_inner {
        transform: scale(1);
        opacity: 1;
        transition-delay: 0s, 0s;
    }
    .gNav_list {
        display: block;
    }
    .gNav_list::after {}
    .gNav_list > li {}
    .gNav_list > li:first-child {}
    .gNav_list > li:nth-child(2n+1) {}
    .gNav_list > li:nth-child(n+3) {}
    .gNav_list > li > a {
        flex-direction: row;
        height: 50px;
        padding: 0 10px;
        border-bottom: 1px dashed rgba(131, 98, 58, 0.5);
    }
    .gNav_list > li > a::before {
        display: none;
    }
    .gNav_list > li:first-child > a::before {}
    .gNav_list > li > a::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 10px;
        margin-top: auto;
        margin-bottom: auto;
        border: 2px solid #36b561;
        width: 6px;
        height: 6px;
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }
    .gNav_list > li > a > .icon {
        margin-bottom: 0;
        margin-right: 0;
        display: block;
        position: absolute;
        z-index: 1;
        top: 50%;
        transform: translateY(-50%);
        left: 10px;
    }
    .gNav_list > li > a > b {
        text-align: left;
        font-size: 14px;
    }
    .gNav_list > li > a > b > br {
        display: none;
    }
    .gNav_subList {
        position: static;
        display: block;
    }
    .gNav_subList::after {}
    .gNav_subList > li {}
    .gNav_subList > li:first-child {}
    .gNav_subList > li:nth-child(2n+1) {}
    .gNav_subList > li:nth-child(n+3) {}
    .gNav_subList > li > a {
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        line-height: 50px;
        border-bottom: 1px dashed rgba(131, 98, 58, 0.5);
    }
    .gNav_subList > li:last-child > a {
        border-bottom: none;
    }
    .gNav_subList > li > a::before {
        display: none;
    }
    .gNav_subList > li:first-child > a::before {}
    .gNav_subList > li > a::after {
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 10px;
        margin-top: auto;
        margin-bottom: auto;
        border: 2px solid #36b561;
        width: 6px;
        height: 6px;
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }
    .gNav_contactLink {
        position: static;
        width: auto;
    }
    .gNav_contactLink > a {
        background: #36b561;
        border-radius: 0;
        line-height: 50px;
        font-size: 14px;
    }
    .gNav_contactLink > a > b {}
    .gNav_contactLink > a::before {
        display: none;
    }
    .gNav_contactLink > a::after {
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 10px;
        margin-top: auto;
        margin-bottom: auto;
        border: 2px solid #fff;
        width: 6px;
        height: 6px;
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }
    .gMenuBtn {
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        width: 48px;
        height: 48px;
        bottom: 0;
        margin: auto;
    }
    .gMenuBtn_bar {
        width: 24px;
        height: 2px;
        display: block;
        background: #36b561;
        margin: 0 auto;
        position: relative;
        z-index: 1;
        transition-duration: .3s;
        transition-property: transform, top;
        top: 0;
    }
    .gMenuBtn_bar-no1 {}
    .gMenuBtn_bar-no2 {
        margin: 5px auto;
    }
    .gMenuBtn_bar-no3 {}
    .isShow .gMenuBtn_bar-no1 {
        top: 7px;
        transform: rotate(-45deg);
    }
    .isShow .gMenuBtn_bar-no2 {
        transform: scale(0, 1);
    }
    .isShow .gMenuBtn_bar-no3 {
        top: -7px;
        transform: rotate(45deg);
    }
    .gFootBnr {
        padding: 20px 0;
        margin-top: 60px;
    }
    .gFootBnr_inner {}
    .gFootBnr_list {
        flex-wrap: wrap;
        max-width: 370px;
        margin: 0 auto;
        justify-content: flex-start;
    }
    .gFootBnr_list::after {}
    .gFootBnr_list > li {
        width: 49%;
        margin-left: 2%;
    }
    .gFootBnr_list > li:first-child {
        margin-top: 0;
    }
    .gFootBnr_list > li:nth-child(2n+1) {
        margin-left: 0;
    }
    .gFootBnr_list > li:nth-child(n+3) {
        margin-top: 2%;
    }
    .gFootBnr_list > li > a {}
    .gFootBnr_list > li > a::before {}
    .gFootBnr_list > li > a::after {}
    .gFootBnr_list > li > a > img {
        width: 180px;
        margin: 0 auto;
    }
    .gPageTop {
        display: block;
    }
    .gPageTop_button {
        line-height: 48px;
    }
    .gPageTop_button > .icon {
        margin-left: 8px;
    }
    .gFootNav {
        display: none;
    }
    .gFootNav_inner {}
    .gFootNav_cols {}
    .gFootNav_cols::after {}
    .gFootNav_col {}
    .gFootNav_col-no1 {}
    .gFootNav_list {}
    .gFootNav_list::after {}
    .gFootNav_list > li {}
    .gFootNav_list > li:first-child {}
    .gFootNav_list > li:nth-child(2n+1) {}
    .gFootNav_list > li:nth-child(n+3) {}
    .gFootNav_list > li > a {}
    .gFootNav_list > li > a::before {}
    .gFootNav_list > li > a::after {}
    .gFootNav_col-no2 {}
    .gFootNav_cList {}
    .gFootNav_cList::after {}
    .gFootNav_cList > li {}
    .gFootNav_cList > li:first-child {}
    .gFootNav_cList > li:nth-child(2n+1) {}
    .gFootNav_cList > li:nth-child(n+3) {}
    .gFootNav_cList > li > a {}
    .gFootNav_cList > li > a::before {}
    .gFootNav_cList > li > a::after {}
    .gFootNav_col-no3 {}
    .gFootNav_iCols {}
    .gFootNav_iCols::after {}
    .gFootNav_iCol {}
    .gFootNav_iCol-no1 {}
    .gFootNav_link {}
    .gFootNav_link > a {}
    .gFootNav_link > a::before {}
    .gFootNav_link > a::after {}
    .gFootNav_iCol-no2 {}
    .gFootNav_iCol-no3 {}
    .gFootNav_col-no4 {}
    .gFooter {}
    .gFooter_inner {}
    .gFooter_dList {}
    .gFooter_dList::after {}
    .gFooter_dList > dt {}
    .gFooter_dList > dd {}
    .gFooter_dList > dd > a {}
    .gFooter_dList > dd > a::before {}
    .gFooter_dList > dd > a::after {}
    .gFooter_copyright {}
    .gFooter_copyright > small {}
    .gBody {}
    .gVisual {}
    .gVisual_inner {
        height: 130px;
    }
    .gVisual_title {
        font-size: 18px;
    }
    .gBody_inner {}
    .gPageNav {}
    .gPageNav_inner {
        padding: 0;
    }
    .gPageNav_list {
        display: block;
    }
    .gPageNav_list::after {}
    .gPageNav_list > li {}
    .gPageNav_list > li:first-child {}
    .gPageNav_list > li:nth-child(2n+1) {}
    .gPageNav_list > li:nth-child(n+3) {}
    .gPageNav_list > li > a {
        border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
        padding-right: 25px;
    }
    .gPageNav_list > li:last-child > a {
        border-bottom: none;
    }
    .gPageNav_list > li > a::before {
        display: none;
    }
    .gPageNav_list > li:first-child > a::before {}
    .gPageNav_list > li > a::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        bottom: 0;
        right: 10px;
        margin-top: auto;
        margin-bottom: auto;
        border: 2px solid #fff;
        width: 6px;
        height: 6px;
        transform: rotate(45deg);
        border-bottom: none;
        border-left: none;
    }
    .gPankuzu {
        padding: 10px 0;
        margin-bottom: 19px;
    }
    .gPankuzu_inner {}
    .gPankuzu_oList {
        display: block;
        font-size: 0;
    }
    .gPankuzu_oList::after {}
    .gPankuzu_oList > li {
        vertical-align: middle;
        font-size: 11px;
        max-width: 200px;
    }
    .gPankuzu_oList > li::before {
        margin: 0 5px;
    }
    .gPankuzu_oList > li:first-child {}
    .gPankuzu_oList > li:first-child::before {}
    .gPankuzu_oList > li:nth-child(2n+1) {}
    .gPankuzu_oList > li:nth-child(n+3) {}
    .gPankuzu_oList > li > a {}
    .gPankuzu_oList > li > a::before {}
    .gPankuzu_oList > li > a::after {}
    .gFooter_link {
        display: block;
        margin-bottom: 10px;
    }
    .gFooter_link > a {
        display: block;
        line-height: 48px;
        background: #fff;
        color: #36a861;
        font-weight: bold;
        text-decoration: none;
        border-radius: 50px;
    }
    .gFooter_link > a::before {}
    .gFooter_link > a::after {}
    .wp-pagenavi {
        margin-top: 20px;
    }
    .wp-pagenavi > a,
    .wp-pagenavi > span {
        min-width: 32px;
        line-height: 32px;
        font-size: 13px;
    }
    .wp-pagenavi > .previouspostslink {}
    .wp-pagenavi > .current {}
    .wp-pagenavi > .extend {}
    .wp-pagenavi > .nextpostslink {}
    .gFooter_bnr {
        max-width: 49%;
        margin: 0 auto 10px;
    }
    .gFooter_bnr > a {}
    .gFooter_bnr > a::before {}
    .gFooter_bnr > a::after {}
    .gFooter_bnr > a > img {}
    .btn-line {
        bottom: 10px;
        height: 60px;
        position: fixed;
        right: 10px;
        width: 60px;
    }
}
@media print {
    body {
        font-size: 14px;
        line-height: 1.6;
        background: #fff;
        color: #000;
    }
    .gHeaderWrap {}
    .gHeader {
        position: static;
    }
    .isFixed .gHeader {
        position: static;
    }
    .gHeader_inner {}
    .gHeader_cols {}
    .gHeader_cols::after {}
    .gHeader_col {}
    .gHeader_col-no1 {}
    .gHeader_title {}
    .gHeader_title > a {}
    .isFixed .gHeader_title > a {}
    .gHeader_title > a::before {}
    .gHeader_title > a::after {}
    .gHeader_title > a > img {}
    .gHeader_title > a > img:nth-of-type(1) {}
    .isFixed .gHeader_title > a > img:nth-of-type(1) {}
    .gHeader_title > a > img:nth-of-type(2) {}
    .isFixed .gHeader_title > a > img:nth-of-type(2) {}
    .gHeader_col-no2 {}
    .gNav {}
    .gNav_inner {}
    .gNav_list {}
    .gNav_list::after {}
    .gNav_list > li {}
    .gNav_list > li:first-child {}
    .gNav_list > li:nth-child(2n+1) {}
    .gNav_list > li:nth-child(n+3) {}
    .gNav_list > li > a {}
    .gNav_list > li > a::before {}
    .p-flow .gNav_list > li > a.-know,
    .p-reserve .gNav_list > li > a.-know,
    .p-funds .gNav_list > li > a.-know,
    .p-outline .gNav_list > li > a.-know,
    .p-qa .gNav_list > li > a.-know,
    .p-future .gNav_list > li > a.-know,
    .p-home .gNav_list > li > a.-home,
    .p-start .gNav_list > li > a.-know,
    .p-know .gNav_list > li > a.-know,
    .p-training .gNav_list > li > a.-training,
    .p-map .gNav_list > li > a.-map,
    .p-recruit .gNav_list > li > a.-recruit,
    .p-day .gNav_list > li > a.-voice,
    .p-voice .gNav_list > li > a.-voice,
    .p-news .gNav_list > li > a.-news,
    .p-event .gNav_list > li > a.-event,
    .p-privacy .gNav_list > li > a.-privacy,
    .p-contact .gNav_list > li > a.-contact {}
    .gNav_list > li:first-child > a::before {}
    .gNav_list > li > a::after {}
    .gNav_list > li > a > .icon {}
    .p-flow .gNav_list > li > a.-know > .icon,
    .p-reserve .gNav_list > li > a.-know > .icon,
    .p-funds .gNav_list > li > a.-know > .icon,
    .p-outline .gNav_list > li > a.-know > .icon,
    .p-qa .gNav_list > li > a.-know > .icon,
    .p-start .gNav_list > li > a.-know > .icon,
    .p-future .gNav_list > li > a.-know > .icon,
    .p-home .gNav_list > li > a.-home > .icon,
    .p-know .gNav_list > li > a.-know > .icon,
    .p-training .gNav_list > li > a.-training > .icon,
    .p-map .gNav_list > li > a.-map > .icon,
    .p-recruit .gNav_list > li > a.-recruit > .icon,
    .p-day .gNav_list > li > a.-voice > .icon,
    .p-voice .gNav_list > li > a.-voice > .icon,
    .p-news .gNav_list > li > a.-news > .icon,
    .p-event .gNav_list > li > a.-event > .icon,
    .p-privacy .gNav_list > li > a.-privacy > .icon,
    .p-contact .gNav_list > li > a.-contact > .icon {}
    .gNav_list > li > a > b {}
    .gNav_list > li > a > b > br {}
    .gNav_subList {
        display: none;
    }
    .gNav_subList::after {}
    .gNav_subList > li {}
    .gNav_subList > li:first-child {}
    .gNav_subList > li:nth-child(2n+1) {}
    .gNav_subList > li:nth-child(n+3) {}
    .gNav_subList > li > a {}
    .gNav_subList > li > a::before {}
    .gNav_subList > li:first-child > a::before {}
    .gNav_subList > li > a::after {}
    .gNav_contactLink {
        display: none;
    }
    .gNav_contactLink > a {}
    .gNav_contactLink > a > b {}
    .gNav_contactLink > a::before {}
    .gNav_contactLink > a::after {}
    .gMenuBtn {}
    .gMenuBtn_bar {}
    .gMenuBtn_bar-no1 {}
    .gMenuBtn_bar-no2 {}
    .gMenuBtn_bar-no3 {}
    .gFootBnr {}
    .gFootBnr_inner {}
    .gFootBnr_list {}
    .gFootBnr_list::after {}
    .gFootBnr_list > li {}
    .gFootBnr_list > li:first-child {}
    .gFootBnr_list > li:nth-child(2n+1) {}
    .gFootBnr_list > li:nth-child(n+3) {}
    .gFootBnr_list > li > a {}
    .gFootBnr_list > li > a::before {}
    .gFootBnr_list > li > a::after {}
    .gFootBnr_list > li > a > img {}
    .gPageTop {}
    .gPageTop_button {}
    .gPageTop_button > .icon {}
    .gFootNav {}
    .gFootNav_inner {}
    .gFootNav_cols {}
    .gFootNav_cols::after {}
    .gFootNav_col {}
    .gFootNav_col-no1 {}
    .gFootNav_list {}
    .gFootNav_list::after {}
    .gFootNav_list > li {}
    .gFootNav_list > li:first-child {}
    .gFootNav_list > li:nth-child(2n+1) {}
    .gFootNav_list > li:nth-child(n+3) {}
    .gFootNav_list > li > a {}
    .gFootNav_list > li > a::before {}
    .gFootNav_list > li > a::after {}
    .gFootNav_col-no2 {}
    .gFootNav_cList {}
    .gFootNav_cList::after {}
    .gFootNav_cList > li {}
    .gFootNav_cList > li:first-child {}
    .gFootNav_cList > li:nth-child(2n+1) {}
    .gFootNav_cList > li:nth-child(n+3) {}
    .gFootNav_cList > li > a {}
    .gFootNav_cList > li > a::before {}
    .gFootNav_cList > li > a::after {}
    .gFootNav_col-no3 {}
    .gFootNav_iCols {}
    .gFootNav_iCols::after {}
    .gFootNav_iCol {}
    .gFootNav_iCol-no1 {}
    .gFootNav_link {}
    .gFootNav_link > a {}
    .gFootNav_link > a::before {}
    .gFootNav_link > a::after {}
    .gFootNav_iCol-no2 {}
    .gFootNav_iCol-no3 {}
    .gFootNav_col-no4 {}
    .gFooter {}
    .gFooter_inner {}
    .gFooter_dList {}
    .gFooter_dList::after {}
    .gFooter_dList > dt {}
    .gFooter_dList > dd {}
    .gFooter_dList > dd > a {}
    .gFooter_dList > dd > a::before {}
    .gFooter_dList > dd > a::after {}
    .gFooter_copyright {}
    .gFooter_copyright > small {}
    .gBody {}
    .gVisual {}
    .gVisual-404 {}
    .gVisual-home {}
    .gVisual-future,
    .gVisual-know {}
    .gVisual-training {}
    .gVisual-map {}
    .gVisual-recruit {}
    .gVisual-voice {}
    .gVisual-news {}
    .gVisual-event {}
    .gVisual-privacy {}
    .gVisual-contact {}
    .gVisual_inner {}
    .gVisual_title {}
    .gBody_inner {}
    .gPageNav {}
    .gPageNav_inner {}
    .gPageNav_list {}
    .gPageNav_list::after {}
    .gPageNav_list > li {}
    .gPageNav_list-full > li {}
    .gPageNav_list > li:first-child {}
    .gPageNav_list > li:nth-child(2n+1) {}
    .gPageNav_list > li:nth-child(n+3) {}
    .gPageNav_list > li > a {}
    .gPageNav_list-full > li > a {}
    .gPageNav_list > li > a.-current {}
    .gPageNav_list > li > a::before {}
    .gPageNav_list > li:first-child > a::before {}
    .gPageNav_list > li > a::after {}
    .gPankuzu {}
    .gPankuzu_inner {}
    .gPankuzu_oList {}
    .gPankuzu_oList::after {}
    .gPankuzu_oList > li {}
    .gPankuzu_oList > li::before {}
    .gPankuzu_oList > li:first-child {}
    .gPankuzu_oList > li:first-child::before {}
    .gPankuzu_oList > li:nth-child(2n+1) {}
    .gPankuzu_oList > li:nth-child(n+3) {}
    .gPankuzu_oList > li > a {}
    .gPankuzu_oList > li > a::before {}
    .gPankuzu_oList > li > a::after {}
    .gFooter_link {}
    .gFooter_link > a {}
    .gFooter_link > a::before {}
    .gFooter_link > a::after {}
    .wp-pagenavi {}
    .wp-pagenavi > a,
    .wp-pagenavi > span {}
    .wp-pagenavi > .previouspostslink {}
    .wp-pagenavi > .current {}
    .wp-pagenavi > .extend {}
    .wp-pagenavi > .nextpostslink {}
    .gFooter_bnr {}
    .gFooter_bnr > a {}
    .gFooter_bnr > a::before {}
    .gFooter_bnr > a::after {}
    .gFooter_bnr > a > img {}
    .btn-line {
        display: none;
    }
}
